#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: iproute
version: 1.7.1
id: iproute-1.7.1-9hsGfRvggCmFA0ueZi5Sd9
key: iproute-1.7.1-9hsGfRvggCmFA0ueZi5Sd9
license: BSD3
maintainer: Kazu Yamamoto <kazu@iij.ad.jp>
homepage: http://www.mew.org/~kazu/proj/iproute/
synopsis: IP Routing Table
description:
    IP Routing Table is a tree of IP ranges
    to search one of them on the longest
    match base. It is a kind of TRIE with one
    way branching removed. Both IPv4 and IPv6
    are supported.
category: Algorithms, Network
author: Kazu Yamamoto <kazu@iij.ad.jp>
exposed: True
exposed-modules:
    Data.IP Data.IP.Internal Data.IP.RouteTable
hidden-modules: Data.IP.Addr Data.IP.Mask Data.IP.Op Data.IP.Range
                Data.IP.RouteTable.Internal
abi: 4de02d606dc9bdeef31b771307d0d52b
trusted: False
import-dirs: /usr/lib/ghc-8.0.1/site-local/iproute-1.7.1
library-dirs: /usr/lib/ghc-8.0.1/site-local/iproute-1.7.1
data-dir: /usr/share/x86_64-linux-ghc-8.0.1/iproute-1.7.1
hs-libraries: HSiproute-1.7.1-9hsGfRvggCmFA0ueZi5Sd9
depends:
    appar-0.1.4-1in4Ewd8JBkAYDZSWXLSe0 base-4.9.0.0
    byteorder-1.0.4-BbL4c17EpZrL9PcZm0xys9 containers-0.5.7.1
    network-2.6.3.1-G4Up1CPKbp7DeFsnywOnGG
haddock-interfaces: /usr/share/doc/haskell-iproute/html/iproute.haddock
haddock-html: /usr/share/doc/haskell-iproute/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
